.sections {
	margin-top: 10px;
}

.sections * {
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
}

.sections__item {
	display: grid;
	grid-template-columns: 40px 1fr;
	grid-column-gap: 10px;
	min-height: 80px;
	padding: 11px 0 9px;
	background-color: white;
}

.sections__item:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100vw;
	/*left: -100%;*/
	left: -10px;
	background-color: white;
}

.sections__item:after {
	/*content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	right: -100%;
	background-color: white;*/
}

.sections__subsections {
	grid-column: 2;
}

.sections__image {
	grid-row: 1/3;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: auto;
	height: 40px;
}

.sections__title-wrapper {
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 140%;
	color: #000000;
}

.sections__title-wrapper>a {
	color: #000;
	font-size: 16px;
}

.sections__image img {
	object-fit: contain;
	width: 100%;
	height: 100%;
}

.sections__subsections>a,
.sections__subsections span {
	grid-column: 2;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	line-height: 140%;
	color: #858585;
	cursor: pointer;
}

.sections__item:not(:last-child) {
	border-bottom: 1px solid #EEEEEE;
}

.sections__title-wrapper .count {
	display: none;
}

.loading {
	background-color: #E2E2E2;
}

.sections__title-wrapper.loading {
	height: 22px;
	max-width: 100%;
	display: flex;
	border-bottom: 2px solid white;
}

.sections__subsections.loading {
	height: 44px;
	max-width: 100% !important;
	display: flex;
	width: 100%;
}

.loading::after {
	display: block;
	content: '';
	position: absolute;
	width: 100%;
	transform: translateX(-100%);
	background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.2), transparent);
	animation: loading 1.5s infinite;
	z-index: 1;
	height: 100%;
	top: 0;
}

.show-more {
	cursor: pointer;
}

@media screen and (max-width: 768px) {
	.sections__subsections>a {
		pointer-events: none;
	}
}

@keyframes loading {
	100% {
		transform: translateX(100%);
	}
}

/* @media screen and (min-width: 675px) {
	.sections__wrapper {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-gap: 5px;
		margin-top: 5px;
	}

	.sections__item:before {
		content: unset;
	}

	.sections__item:after {
		content: unset;
	}

	.sections__item {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		justify-content: flex-start;
		height: 100%;
		padding: 10px;
		border-bottom: unset !important;
	}

	.sections__image {
		grid-row: 1;
		grid-column: 1;
		width: auto;
		margin-bottom: 10px;
		height: 60px;
	}

	.sections__title-wrapper a {
		font-size: 17px;
	}

	.sections__subsections {
		grid-column: 1;
		display: flex;
		flex-direction: column;
	}


	.sections__subsections a,
	.sections__subsections span {
		margin-bottom: 4px;
		border-radius: 4px;
	}
} */
@media screen and (min-width: 400px) {
	.sections {
		margin-top: 16px;
	}
}

@media screen and (min-width: 550px) {
	.sections {
		margin-top: 20px;
	}
}

@media screen and (min-width: 700px) {
	.sections {
		margin-top: 26px;
	}
}

@media screen and (min-width: 1200px) {
	.sections__wrapper {
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		grid-gap: 20px;
	}

	.sections__item:before {
		content: unset;
	}

	.sections__item:after {
		content: unset;
	}

	.sections__item {
		border-radius: 4px;
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		padding: 15px 21px 30px;
	}

	.sections__image {
		height: 80px;
		margin-bottom: 18px;
	}

	.sections__title-wrapper>a {
		font-size: 18px;
		font-weight: 600;
		transition: color 200ms;
	}

	.sections__subsections>a {
		font-size: 16px;
		margin-bottom: 10px;
		transition: color 200ms;
	}

	.sections__subsections span {
		font-style: normal;
		font-weight: 700;
		font-size: 16px;
		line-height: 140%;
	}

	.sections__subsections {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		margin-bottom: 12px;
	}

	.sections__title-wrapper .count {
		display: flex;
		color: #808080;
		font-style: normal;
		font-weight: 400;
		font-size: 14px;
		line-height: 125%;
		border-radius: 4px;
		margin-left: 11px;
		padding: 3px 6px;
		background: #F6F6F6;
		cursor: default;
	}

	.sections__title-wrapper {
		display: flex;
		align-items: center;
		justify-content: flex-start;
		margin-bottom: 10px;
	}

	.sections__subsections span:before {
		content: '';
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9' height='6' viewBox='0 0 9 6' fill='none'%3E%3Cpath d='M7.64764 0L4.5 3.22805L1.35236 0L0 1.38663L4.5 6L9 1.38663L7.64764 0Z' fill='%23BCBCBC'/%3E%3C/svg%3E");
		width: 9px;
		height: 6px;
		display: flex;
		align-items: center;
		justify-content: center;
		/* margin-top: 5px; */
		margin-left: 5px;
	}

	.sections__subsections span {
		display: flex;
		align-items: center;
		justify-content: flex-start;
		flex-direction: row-reverse;
	}

	.sections__image.loading {
		width: 80px;
	}

	.sections__title-wrapper.loading {
		max-width: 100%;
		width: 100%;
	}

	.sections__subsections.loading {
		height: 150px;
	}

	.sections__item:last-child {
		grid-column: span 2;
	}

	.sections__item:last-child:before {
		content: '';
		left: unset;
		right: 0;
		bottom: 0;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='233' height='229' viewBox='0 0 233 229' fill='none'%3E%3Cg opacity='0.2'%3E%3Cpath d='M112.292 163.517C97.0896 163.517 85.3368 147.932 85.3368 127.748C85.3368 107.564 97.0896 92.7451 112.292 92.7451C127.494 92.7451 139.246 108.203 139.246 127.748C139.246 147.293 127.749 163.517 112.292 163.517ZM112.292 105.52C104.627 105.52 98.1116 115.867 98.1116 128.131C98.1116 140.395 104.627 150.743 112.292 150.743C119.956 150.743 126.472 140.523 126.472 127.748C126.472 114.973 119.956 105.52 112.292 105.52Z' fill='%23F03030'/%3E%3Cpath d='M195.582 213.083C180.508 213.083 168.627 197.498 168.627 177.697C168.627 157.896 180.508 142.183 195.582 142.183C210.656 142.183 222.537 157.769 222.537 177.697C222.537 197.626 210.656 213.083 195.582 213.083ZM195.582 154.958C187.917 154.958 181.402 165.434 181.402 177.697C181.402 189.961 187.917 200.309 195.582 200.309C203.247 200.309 209.762 189.961 209.762 177.697C209.762 165.434 203.247 154.958 195.582 154.958Z' fill='%23F03030'/%3E%3Cpath d='M171.438 91.0867L124.67 210.24L136.562 214.908L183.33 95.7542L171.438 91.0867Z' fill='%23F03030'/%3E%3Cpath d='M207.462 303.401L154.064 283.856L100.538 303.401L71.6665 253.835L18.5234 234.545L27.849 177.953L0 129.281L43.051 91.5952L53.5263 36.5359L110.246 35.3862L154.064 0L197.881 35.3862L254.601 36.5359L264.949 91.5952L308 129.281L280.151 177.953L289.477 234.545L236.333 253.835L207.462 303.401ZM154.064 256.645L196.221 271.975L218.96 233.012L260.861 217.81L253.452 173.098L275.424 134.774L241.443 105.136L233.268 61.7022L188.556 60.6802L154.064 32.8312L119.444 60.6802L74.7325 61.7022L66.5566 105.136L32.5757 134.774L54.5483 173.098L47.2667 217.81L89.4235 233.012L112.163 271.975L154.064 256.645Z' fill='%23F03030'/%3E%3C/g%3E%3C/svg%3E");
		background-repeat: no-repeat;
		position: absolute;
		width: 228px;
		height: 228.4px;
	}

	.hide-sections:before {
		transform: rotate(180deg);
	}
}

@media (min-width: 960px) {
	.sections__title-wrapper a:hover {
		color: var(--main-color)
	}

	.sections__subsections a:hover {
		color: var(--main-color)
	}

	.show-more:hover {
		color: var(--main-color)
	}

	.hide-sections:hover {
		color: var(--main-color)
	}
}